$(document).ready(function (e) {
    $('#respons').hide();
    $('#all').hide();
    $('#Registerone').on('submit', function(e) {
    e.preventDefault();
    $('#respons').hide();
    $('#all').show();
    $('#btn').attr('disabled', true);
    $.ajax({
    type: 'POST',
    url: '../includes/Admin_edit_code',
    data: new FormData(this),
    contentType: false,
    cache: false,
    processData: false,
    success: function(result) {
    var con = console.log(result);
    $('#all').hide();
    $('#btn').attr('disabled', false);
    $('#respons').show();
    $('#respons').html(result);
    }
    });
    });
    });